<div class="controllers"> <!-- AD_HOC and WEB_TRK -->
    <h1 style="text-align: center;width: 100%;">Monarch Stream</h1>
    <iframe style="border:none" width="100%" height="480" allow="encrypted-media" src="https://content.uplynk.com/player5/3SBbZCIyUmrbtK7UXIdbfyec.html"></iframe>
    <h1 style="text-align: center;width: 100%;">Alt Streams</h1>
    <div style="min-width: 50%;">
        <iframe style="border:none" width="100%" height="400" allow="encrypted-media" src="https://content.uplynk.com/player5/4FPSYr7D6Yy5Yo47S1uS9hec.html"></iframe>
        <app-router-panel selectedDestinationIndex="49" destinationDisabled="true"><a class="myButton" href="https://kgtv.slicer.scripps.com/control/" target="_blank">Slicer</a><a class="myButton" href="https://cms.uplynk.com" target="_blank">Uplynk</a></app-router-panel> 
    </div>
    <div style="min-width: 50%;">
        <iframe src="https://www.facebook.com/plugins/video.php?href=https%3A%2F%2Fwww.facebook.com%2Fabc10news%2Fvideos%2Flive%2F&show_text=1&width=560" width="560" height="407" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true" allow="encrypted-media" allowFullScreen="true"></iframe>
        <app-router-panel selectedDestinationIndex="50" destinationDisabled="true"><a class="myButton" href="https://clearcaster.wowza.com/" target="_blank">Wowsa Controller</a><a class="myButton" href="https://restream.io/login" target="_blank">Restream</a><a class="myButton" href="https://www.facebook.com/abc10news/videos/" target="_blank">Facebook</a></app-router-panel>
    </div>
</div>